
.responsive-image {
	background-position: center;
	background-size: cover;
}

.social-icons > a {
	font-size: 20px;
	color: black;
	margin-right: 3px;
}

.social-icons > a:last-child {
	margin-right: 0;
}

.projects {
	max-width: 1080px;
	box-sizing: border-box;
	padding: 50px 30px
}

.projects * {
	box-sizing: border-box
}

.projects a {
	float: left;
	width: 33.33333333%;
	padding: 0 15px;
}

.projects .element-container {
	position: relative
}

.projects .caption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden
}

.projects a img {
	max-width: 100%;
	height: auto;
	width: 100%;
	display: block
}

.projects .row {
	margin: 0 -15px
}

.projects .row:after {
	clear: both;
	display: table;
	content: ""
}

.vertical-align {
	display: table;
	width: 100%;
	height: 100%
}

.caption p {
	display: table-cell;
	vertical-align: middle;
	text-align: center
}

.element-container:hover > .caption {
	transition: opacity 0.3s ease;
	opacity: 1;
	visibility: visible;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	font-size: 30px
}

span.rsTitle.rsABlock.rsNoDrag.rsAbsoluteEl {
    position: absolute;
    right: 20%;
    bottom: 10%;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    max-width: 100%;
}

.information {
	padding-left: 55px;
	padding-top:35px
}

.information a {
	font-size:16px;
	padding-left:10px
}

input[type=submit] {
	float: left;
}

div.wpcf7 {
	float: left;
	width: 100%;
	box-shadow: 1px 1px 15px #ddd;
	padding: 35px 0
}

#fname {
	width: 100%
}

#lname {
	width: 100%
}

#email {
	width: 100%
}

#phone {
	width: 100%
}

#message {
	width: 100%
}

.form-inputs {
	height: auto;
	display: inline-block;
	width: 100%;
	padding-bottom: 10px;
}

.fix-image {
	width: 100%;
	max-height: 925px;
	border: 15px solid #ffffff;
	height: auto
}

#contact_form div.wpcf7 {
	float: none;
}

#contact_form p {
	width: 50%;
	font-size: 16px;
}

#contact_form .wpcf7-submit {
	float: none;
}

#contact_form .wpcf7-form textarea {
	width: 80%
}

#contact_form div {
	font-size: 16px;
}

form p {
	width: 70%
}

.btn-lg {
	margin-top: 10px
}

.home #main > .container {
	padding: 0
}

.responsive-image {
	border: 15px solid white;
}

.book-row {
	display: flex;
	margin-top:125px
}

.right-side {
	box-shadow: 1px 1px 15px #ddd
}

.contact-heading {
	margin-bottom: 100px;
	text-align: left;
	margin-top: 0
}


#site-title {
	margin-top:3px;
	font-weight:normal
}

*:not(.fa):not(.icon-reorder) {
	font-family: 'futura_t_otregular', sans-serif !important
}

#site-title a {
	width:215px;
	font-size:19px;
}

.entry-content {
	font-size:16px
}

#access ul li li a {
	font-size:15px
}

.menu-display {
	display:block !important
}

#site-title {
	font-size:19px
}

.information a {
	color: inherit; 
	text-decoration: none;
}

#access ul li ul {
	width:200px;
}

.rs .rsMinW .rsArrow, .page-template-page-slider-php .rsMinW .rsArrow {
	z-index: 999999
}

#content {
    margin-left:20px !important
}

@media (min-width:1200px) {
	.responsive-image {
		width: 85%;
    	margin-left:100px;
	}
}

@media (min-width: 1000px) {

	.btn-lg {
		margin-left: 30px
	}
	
	#header-wrapper {
		width:260px;
	}
	
}

@media (max-width: 1200px) {

	.information-padding {
		padding-top: 20px;
		display: inline-block;
		width: 100%;
	}
	
	span.rsTitle.rsABlock.rsNoDrag.rsAbsoluteEl {
		bottom:15%
	}
}

@media only screen and (max-width: 767px) {

	.book-row {
		display: block
	}
	
	.projects {
		margin-top: 8px
	}
	
	.projects a {
		width: 100%;
		margin-bottom: 30px
	}
	
	.projects .row > a:last-child {
		margin-bottom: 0
	}
	
	div.wpcf7 {
		float: none
	}
	
	.information {
		width: 100%;
	}
	
	.right-side {
		box-shadow: none;
		margin-top: 30px
	}
	
	.right-side > div {
		box-shadow: 1px 1px 15px #ddd
	}
	
	.information-padding {
		padding-top: 20px;
		display: inline-block;
		width: 100%;
	}
	
	.contact-heading {
		margin-bottom: 30px
	}
	
	span.rsTitle.rsABlock.rsNoDrag.rsAbsoluteEl {
		left:15% !important;
		text-align:center;
		bottom:5% !important
	}
}
@media only screen and (max-width: 1024px) {
	/*img.rsImg.rsMainSlideImage {
    	padding: 0 35px !important;
	}*/
	.rs .rsMinW .rsArrowLeft, .page-template-page-slider-php .rsMinW .rsArrowLeft {
		left: -10px;
	}
	.rs .rsMinW .rsArrowRight, .page-template-page-slider-php .rsMinW .rsArrowRight {
		right: -15px;
	}
	#access ul li ul {
		padding: 0 0 0 5px;
	}
}

@media only screen and (max-width: 960px) {
	span.rsTitle.rsABlock.rsNoDrag.rsAbsoluteEl {
		bottom:10%;
		right:15%
	}
}

@media only screen and (max-width: 467px) {
	span.rsTitle.rsABlock.rsNoDrag.rsAbsoluteEl {
		bottom: 5px;
		left: 20% !important;
		right:20%;
		padding:0
	}
}

@media only screen 
  and (max-width: 736px) 
  and (orientation: landscape) { 
  	.rsContent {
		text-align:center
	}
	
	.rsOverflow.grab-cursor {
		height: 100% !important;
		overflow: visible !important;
	}
	
	.rsSlide {
    	overflow: visible !important;
	}
	
	img.rsImg.rsMainSlideImage {
		width: auto !important;
		height: 100% !important;
		padding: 0 75px;
		margin: 0!important;
		float:none !important
	}
	
	.rs #gallery-slider .rsOverflow, .page-template-page-slider-php #gallery-slider .rsOverflow, .rs-full-width .rsOverflow, .page-template-page-full-width-slider-php .rsOverflow, .rs-full-width-window .rsOverflow, 			.page-template-page-full-width-window-slider-php .rsOverflow {
		min-height:100%
	}
	
	body section#header-wrapper {
		top:0 !important
	}
	
	.page-template-page-slider-php #gallery-slider {
		overflow:visible !important;
		overflow-x:hidden !important;
		overflow-y:visible;
  	}
}
  
  @media only screen 
  and (max-width: 736px) 
  and (orientation : portrait)  { 
  	img.rsImg.rsMainSlideImage {
		width: auto !important;
		height: auto !important;
		margin-left: 0 !important;
		margin-top: 0 !important;
		float: none !important;
		padding: 0 !important;
		max-height:100%;
		max-width:100%
	}
		.rs #gallery-slider .rsOverflow, .page-template-page-slider-php #gallery-slider .rsOverflow, .rs-full-width .rsOverflow, .page-template-page-full-width-slider-php .rsOverflow, .rs-full-width-window .rsOverflow, 			.page-template-page-full-width-window-slider-php .rsOverflow {
		min-height:100%
	}
	
	.page-template-page-slider-php #gallery-slider {
		overflow:visible !important;
		overflow-x:hidden !important;
		overflow-y:visible;
  	}
	
	#gallery-slider .rsSlide {
		text-align:center
	}
}

@media only screen 
  and (max-width: 330px) 
  and (max-height: 450px)
    { 
	img.rsImg.rsMainSlideImage {
		width: auto !important;
		height: 100% !important;
		margin-left: 0 !important;
		margin-top: 0 !important;
		float: none !important;
		padding: 0 !important;
	}
}

@media (max-width: 479px) {
	.rsMinW .rsArrow {
	    display: none !important;
	}
}

span.rsTitle.rsABlock.rsNoDrag.rsAbsoluteEl {
	right: 0 !important;
}

@media (min-width: 700px) {
	.rsContent {
	    display: inline-block;
	    width: auto;
	}
}

@media only screen and (max-width: 1024px) {
	#access-mobile, #mega-menu-dropdown {
    	display: block;
	}
	#header-wrapper {
	    position: relative;
	    width: auto;
	    padding: 20px 30px;
	    border: none;
	}
	#site-generator-wrapper {
		display: none !important
	}
	.rs #page, .page-template-page-slider-php #page, .rs-full-width #page, .page-template-page-full-width-slider-php #page, .rs-full-width-window #page, .page-template-page-full-width-window-slider-php #page {
    	z-index: -5;
	}
	#main {
    	padding: 0;
	}
}

@media (max-width: 1024px) and (min-width: 960px) {
	.rs #gallery-slider, .page-template-page-slider-php #gallery-slider, .rs-full-width #gallery-slider, .page-template-page-full-width-slider-php #gallery-slider, .rs-full-width-window #gallery-slider
	.page-template-page-full-width-window-slider-php #gallery-slider {
		top: 70px !important
	}
}

@media only screen and (max-width: 1024px) {
	#access {
    	display: none;
	}
}




